{
    "format_version": "1.16.0",
    "minecraft:entity": {
        "description": {
            "identifier": "minecraft:llama",
            "is_spawnable": false,
            "is_summonable": true,
            "is_experimental": false
        },
        "component_groups": {},
        "components": {
            "minecraft:instant_despawn": {
                "remove_child_entities": true
            },
            "minecraft:collision_box": {
                "width": 0.0,
                "height": 0.0
            },
            "minecraft:physics": {},
            "minecraft:conditional_bandwidth_optimization": {}
        },
        "events": {}
    }
}